{
  "name": "506.20-router-level-middleware",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2227/exercise/hungnd/task-506/506.20-router-level-middleware.git"
  },
  "author": "Hungnd",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2227/exercise/hungnd/task-506/506.20-router-level-middleware/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2227/exercise/hungnd/task-506/506.20-router-level-middleware#readme",
  "dependencies": {
    "express": "^4.18.2"
  }
}
